/* Neue Haas Unica */ 
@font-face {
    font-family: 'haas';
    src:
        url('haas/v6/NeueHaasUnicaW1G-Regular.woff2') format('woff2'),
        url('haas/v6/NeueHaasUnicaW1G-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'haas';
    src:
        url('haas/v6/NeueHaasUnicaW1G-Medium.woff2') format('woff2'),
        url('haas/v6/NeueHaasUnicaW1G-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'haas';
    src:
        url('haas/v6/NeueHaasUnicaW1G-Bold.woff2') format('woff2'),
        url('haas/v6/NeueHaasUnicaW1G-Bold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}
 

/* PF Highway Sans Pro */
 
@font-face {
    font-family: 'pfhighway';
    src:
        url('pfhighway/v7/PFHighwaySansPro-Regular.woff2') format('woff2'),
        url('pfhighway/v7/PFHighwaySansPro-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'pfhighway';
    src:
        url('pfhighway/v7/PFHighwaySansPro-Medium.woff2') format('woff2'),
        url('pfhighway/v7/PFHighwaySansPro-Medium.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

/* TinkoffSans */

@font-face {
    font-family: 'TinkoffSans';
    src: url('TinkoffSans/v1/TinkoffSans.woff2') format('woff2'),
         url('TinkoffSans/v1/TinkoffSans.woff') format('woff');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}